uuid: cfcb5f59-5d04-482a-ad8b-27b9466cf5d0
langcode: en
status: true
dependencies:
  module:
    - layout_paragraphs
_core:
  default_config_hash: bDhfCi53foNDNLWenBuftbU8v5_3GDkDtlRBRtqV1KE
id: localgov_page_section
label: 'Page section'
icon_uuid: null
icon_default: 'data:image/png;base64,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'
description: 'A page section paragraph to be used by by LGD layout paragraphs. '
behavior_plugins:
  layout_paragraphs:
    enabled: true
    available_layouts:
      localgov_layout_onecol: 'One column'
      localgov_layout_twocol: 'Two column'
      localgov_layout_threecol_33_34_33: 'Three column 33/34/33'
      localgov_layout_fourcol_25_25_25_25: 'Four column 25/25/25/25 (simple)'
